Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 02:07:45 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good morning,</div>
<div><br></div>
<div>Thank you for your response.</div>
<div><br></div>
<div>Unfortunately that cannot be true, I’ve been contacted once since I’ve logged the return. I spoke to the driver as I was not home yet and gave a time that I would be home. Driver said he would come at the time I provided. No one came nor did I receive a phone call again.</div>
<div><br></div>
<div>Here is my address:</div>
<div>Villa number 133</div>
<div>Amaranta A, Villanova, Wadi Al Safa 5, Dubai</div>
<div><br></div>
<div>My contact number:</div>
<div>052 780 5706</div>
<div>
<br><div dir="ltr">Thank you for your assistance.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards,</div>
<div dir="ltr">Julia Ashford</div>
<div dir="ltr"><br></div>
<div dir="ltr"><blockquote></blockquote></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 May 2022, at 10:59, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Julia,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.</div>
<div><br></div>
<div dir="ltr">Please provide us with address information in order to update it (phone number - house number - neighbourhood - street - city) and serve you to the fullest.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4390533